/* Pagination */

.pagination {
    margin-bottom: 0;
}

.pagination a {
  margin: 5px;
}

.page-item .page-link {
  padding: 4px 10px;
}

.page-link, .page-item.disabled .page-link {
    background: #F4F7FA;
    color: #4d546b;
    border-color: #e3e6eb;
    padding: 8px 20px;
}

.page-item.active .page-link {
    z-index: 3;
    color: #2269f4;
    font-weight: 500;
    background-color: #fff;
    border-color: #e3e6eb;
}

.page-item.disabled .page-link {
    pointer-events: none;
    opacity: .65;
}

.page-link:focus, .page-link.active, .page-link:active {
    color: #293442;
    font-weight: 500;
    box-shadow: none;
    background: #f7fafc;
}

.page-link:hover {
    background: #f7fafc;
    color: #293442;
}

.page-item:first-child .page-link {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.page-item:last-child .page-link {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.pagination-separated .page-link {
    border-radius: 20px!important;
    margin-right: 5px;
}

.pagination-separated .page-item:last-child .page-link {
    margin-right: 0px;
}

.pagination-outline .page-link {
    background: transparent;
}

.pagination-outline .page-link:hover {
    background: #f7fafc;
    color: #293442;
}